header {
  background-color: #1b2b40;
  background-image: url('img/logo.svg');
  background-repeat: no-repeat;
  background-position: 10px;
  color: #ffffff;
  display: flex;
  height: 60px;
  justify-content: space-between;
  align-items: center;
}

#header_name {
  margin-left: 70px;
}

#header_auth {
  margin-right: 10px;
}

#wrapper {
	width: 100%;
	border: none;
  display: flex;
  flex-direction: row;
}

aside {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
	width: 250px;
  height: calc(100vh - 60px);
	margin-right: 20px;
  border: none;
}

aside nav {
	padding: 20px;
  background-color: #3b597a;
  flex: 1 100%;
  overflow-y: auto;
}

aside nav ul {
  list-style-type: none;
  padding-inline-start: 0;
}

aside nav ul li a {
  color: #cccccc;
  text-decoration: none;
}

aside nav ul li a:hover {
  color: #ffffff;
  text-decoration: underline;
}

main {
  flex: 1;
	padding: 0;
  border: none;
  height: calc(100vh - 60px);
  overflow-y: auto;
}

.button {
  font-size: 1.1em;
  padding: 10px 20px 10px 20px;
  border: none;
  background-color: #4387fd;
  border-radius: 5px;
  color: #fff;
  box-shadow: 1px 3px 1px rgb(0 0 0 / 30%);
  text-decoration: none;
}

.button:hover {
  background-color: #3276ec;
}

.cli {
  background-color: black;
  color: white;
  padding: 1%;
}
